POST api/Points/AddEditUserGetGiveRefferPoint
Get User Get/Give RefferPoint for user
Request Information
URI Parameters
None.
Body Parameters
UserGetGiveRefferPointModel| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | integer |
None. |
|
| UserId | integer |
None. |
|
| GetRefferPoints | integer |
None. |
|
| GiveRefferPoints | integer |
None. |
|
| CreatedBy | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": 1,
"userId": 2,
"getRefferPoints": 3,
"giveRefferPoints": 4,
"createdBy": "sample string 5"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
GenericResponseOfNullableOfInt32| Name | Description | Type | Additional information |
|---|---|---|---|
| status | string |
None. |
|
| message | string |
None. |
|
| UserStatus | string |
None. |
|
| Data | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"status": "sample string 1",
"message": "sample string 2",
"userStatus": "sample string 3",
"data": 1
}